## hailo-models 1.0.0

=== debian/changelog ===
hailo-models (1.0.0-1) trixie; urgency=medium

  * Initial Release.
  * Split from rpicam-apps

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 22 Jul 2024 15:32:29 +0100
