=== debian/control ===
Source: hailo-models
Section: video
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: hailo-models
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AI models for Hailo modules
 This package contains a set of AI models for Hailo models.
